Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1270582 - Build python-paramiko for RHEV-3.6
Summary: Build python-paramiko for RHEV-3.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.0-rc2
: 3.6.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-11 12:48 UTC by Sandro Bonazzola
Modified: 2016-03-09 14:46 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
python-paramiko is a module for python 2.3 or greater that implements the SSH2 protocol for secure (encrypted and authenticated) connections to remote machines.
Clone Of: 1125811
Environment:
Last Closed: 2016-03-09 14:46:05 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0381 normal SHIPPED_LIVE python-paramiko bug fix and enhancement update 2016-03-09 19:09:58 UTC

Description Sandro Bonazzola 2015-10-11 12:48:01 UTC
+++ This bug was initially created as a clone of Bug #1125811 +++

This bug is required in order to ship python-paramiko via errata.
The package is needed for ovirt-hosted-engine-setup on EL7.

Comment 2 Pavol Brilla 2015-10-20 15:28:32 UTC
# yum list python-paramiko ovirt-hosted-engine-setup
Loaded plugins: product-id, search-disabled-repos
Available Packages
ovirt-hosted-engine-setup.noarch            1.3.0-1.el7ev            rhev-master
python-paramiko.noarch                      1.15.1-1.el7             rhev-master

Comment 4 errata-xmlrpc 2016-03-09 14:46:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0381.html


Note You need to log in before you can comment on or make changes to this bug.